Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo Portage Developer (http://www.linux-archive.org/gentoo-portage-developer/)
-   -   Fix referencens to Dependencies section of ebuild(5) (http://www.linux-archive.org/gentoo-portage-developer/706771-fix-referencens-dependencies-section-ebuild-5-a.html)

Dennis Schridde 09-23-2012 10:25 PM

Fix referencens to Dependencies section of ebuild(5)
 
---
man/ebuild.5 | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/man/ebuild.5 b/man/ebuild.5
index 6fca6d4..f3d364e 100644
--- a/man/ebuild.5
+++ b/man/ebuild.5
@@ -544,7 +544,7 @@ override them.
.TP
.B DEPEND
This should contain a list of all packages that are required for the
-program to compile as described in fBDEPENDENCIESfR.
+program to compile as described in fBDependenciesfR.
.TP
.B RDEPEND
This should contain a list of all packages that are required for this
@@ -552,13 +552,13 @@ program to run (aka runtime depend). If this is not set in fBEAPI 3fR
or earlier, then it defaults to the value of fBDEPENDfR. In
fBEAPI 4fR or later, fBRDEPENDfR will never be implicitly set.

-You may use the same syntax to vary dependencies as seen above in fBDEPENDENCIESfR.
+You may use the same syntax to vary dependencies as seen above in fBDependenciesfR.
.TP
.B PDEPEND
This should contain a list of all packages that should be merged after this one,
but may be merged before if need be.

-You may use the same syntax to vary dependencies as seen above in fBDEPENDENCIESfR.
+You may use the same syntax to vary dependencies as seen above in fBDependenciesfR.
.TP
.B REQUIRED_USE
Beginning with fBEAPI 4fR, the fBREQUIRED_USEfR variable can be
--
1.7.12

Dennis Schridde 09-23-2012 10:32 PM

Fix referencens to Dependencies section of ebuild(5)
 
---
man/ebuild.5 | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/man/ebuild.5 b/man/ebuild.5
index 6fca6d4..f3d364e 100644
--- a/man/ebuild.5
+++ b/man/ebuild.5
@@ -544,7 +544,7 @@ override them.
.TP
.B DEPEND
This should contain a list of all packages that are required for the
-program to compile as described in fBDEPENDENCIESfR.
+program to compile as described in fBDependenciesfR.
.TP
.B RDEPEND
This should contain a list of all packages that are required for this
@@ -552,13 +552,13 @@ program to run (aka runtime depend). If this is not set in fBEAPI 3fR
or earlier, then it defaults to the value of fBDEPENDfR. In
fBEAPI 4fR or later, fBRDEPENDfR will never be implicitly set.

-You may use the same syntax to vary dependencies as seen above in fBDEPENDENCIESfR.
+You may use the same syntax to vary dependencies as seen above in fBDependenciesfR.
.TP
.B PDEPEND
This should contain a list of all packages that should be merged after this one,
but may be merged before if need be.

-You may use the same syntax to vary dependencies as seen above in fBDEPENDENCIESfR.
+You may use the same syntax to vary dependencies as seen above in fBDependenciesfR.
.TP
.B REQUIRED_USE
Beginning with fBEAPI 4fR, the fBREQUIRED_USEfR variable can be
--
1.7.12


All times are GMT. The time now is 02:10 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.